# https://connect.mozilla.org/t5/firefox-labs/try-out-link-previews-in-firefox-labs-138-and-share-your/td-p/92012
- name: x-firefox-ai
  action: WEIGH
  expression: '"X-Firefox-Ai" in headers'
  weight:
    adjust: 5
